% Questa routine calcola le medie (giornaliere o per intervalli definiti)
% necessarie per le elaborazioni successive

function [Dati_RL,ARRAYdateRL] = MediaDati_RL(val_RL,TimeRL,FileName)

%% Pioggia

ARRAYdateRL = TimeRL;
Dati_RL = val_RL;

text = 'Mean values of Rain Link NOT calculated. MediaDati_RL closed';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end